/* CSS Document */

body {
	background-color:#fcfcff;
	margin:0px;
}

#wrapper {
	margin:0 auto;
	width:1000px;
	background:#FFFFFF;
    
}

.header {
	width:1000px;
	height:152px;
}

#header-top {
	margin:0 auto;
	width:1000px;
	height:23px;
	padding:0;
	border:0;
	top:0;
	position:relative;
}

.logo {
	background:url(../images/h_bg.gif) repeat-x scroll;
	float:left;
	width:213px;
	height:84px;
}
.gv_fisa_act
{
    border-bottom: dotted 1px #959595;
    border-style: none none dotted;
}
#logo {
	float:right;
}

#header-middle 
{
    background:url(../images/header_middle.png) no-repeat scroll top right;
	margin:0 auto;
	width:1000px;
	height:84px;
	text-align:right;
	padding:0;
}

#hright 
{
    width:300px;
	float:right;
}

/*<-------------------------------Navigare------------------------------->*/

#main_nav { 
	float:left;
	margin:0 auto;
	width:1000px;
}

#home, #noutati, #cautare, #agenda, #contact { 
	width:132px;
	height:38px;
	text-align:center;
	font:14px "Tahoma";
	font-weight:bold;
}

#noutati a:link, #noutati a:visited, #cautare a:link, #cautare a:visited, #agenda a:link, #agenda a:visited, #contact a:link, #contact a:visited {
	text-decoration:none;
	color:#ffffff;
}

#noutati a:hover, #cautare a:hover, #agenda a:hover, #contact a:hover {
	color:#ffc300;
}

#home a:link {
	color:#5e6d70;
	text-decoration:none;
}

#home a:visited { 
	color:#ffffff;
	text-decoration:none;
}

#home a:hover { 
	color:#ffc300;
}


#meniu-dreapta{ 
	width:171px;
	background:url(../images/meniu_dreapta.png) no-repeat scroll;
}

#submeniu-01 {
	float:left;
	width:103px;
	height:7px;
}

#submeniu-02 {
	float:left;
	width:792px;
	height:7px;
	margin:0; padding:0;
}

#submeniu-03 {
	float:right;
	width:105px;
	height:7px;
}

.arrows
{
    border:0px;
    margin:0px 1px 0px 5px;
}

#header_meniu_rapid
{
    background:url(../images/header_meniu_stanga.png) no-repeat scroll 0 0;
    height:31px;
    text-align:center; 
    font-weight:bold; 
    color:#ffffff;
}
.header_meniu_rapid
{
    background:url(../images/header_meniu_stanga.png) no-repeat scroll 0 0;
    height:31px;
    text-align:center; 
    font-weight:bold; 
    color:#ffffff;
}

/*<-------------------------------Noutati------------------------------->*/

#ticker {
	background:url(../images/bg_ticker.gif) repeat-x scroll top left;
	width:1000px;
	height:34px;
	float:left;
	margin:0 auto;
}

#ticker_bar {
	background:url(../images/bg_ticker.gif) repeat-x scroll top left;
	margin:0px;
	height:20px;
	width:100%;
	padding:0px;
}

#spage 
{
    margin:0 auto;
    width:1000px; 
    height:20px; 
    background: #EEEEEE;
    overflow:hidden; 
}

/*<-------------------------------Header------------------------------->*/

#Master_Header {   
    width:1000px;
    margin:0 auto;
    float:left;
    padding:0;
    height:auto;
    display:inline-block;
    position:relative;
    }

/*<-------------------------------Content------------------------------->*/

#Master_Content {   
    width:1000px;
    margin:0 auto;
    float:left;
    background:#FFFFFF;
    padding-bottom:50px;
}

#col_stanga 
{
    width:192px;
    float:left;
    margin-left:4px;
}

#col_mijloc
{
    width:509px;
    float:left;
    margin-left:4px;
    overflow : visible;
}
#continut_agenda
{
    width:800px;
    float:left;
    margin-left:4px;

}
#col_dreapta
{
    width:283px;
    float:right;
    margin-right:4px;
}

/*<-------------------------------Clase-------------------------------->*/
.style1
{
/*   width: 100%;*/
   height: 4px;
}
  
 .style4
 {
    text-align: left;
 }

 .style7
 {
    text-align: right;
 }
 
 .style8
 {
    text-align: center;
    color: #FFFFFF;
 }

 
 .style5
 {
    height: 12px;
 }
 
 .cont_utilizator
 {
    color: #e1e1e1;
    font-size: 11px;
 }

/*<-------------------------------Contact------------------------------>*/


#cform
 { width:500px;
   margin:0 auto;
 }


#formular_contact
{
    width: 100%;
    color:#666666;
    padding-left:70px;
}

#formular_contact p
{
    margin-bottom:10px;  
}

h1
{   font-size:14px;
    font-weight: bold;
    margin:0;
    padding:0;
}

/*<-------------------------------Footer------------------------------->*/

#Master_Footer {   
    background:url(../images/footer.png) no-repeat scroll top left;
    height:59px;
    width:1000px;
    margin:0 auto;
    float:left;
}

#Master_Footer2 {   
    background:url(../images/footer_bottom.gif) repeat-x;
    height:15px;
    width:1000px;
    margin:0 auto;
    float:left;
}

#credits 
{
    position:relative;
    top:30px;
    float:right;
    width:350px;
    color:#acacac;
    font:11px "Tahoma";   
}

#harta_site 
{
    position:relative;
    top:35px;
    left:50px;
    float:left;
    width:300px;
    color:#acacac;
    font:11px "Tahoma";   
}

#harta_site a:link,#harta_site a:visited 
{
    text-decoration:none;
    color:#acacac;
}

#harta_site a:hover
{
    text-decoration:underline;
    color:#ffffff;
}

#author 
{
    font: 14px "Tahoma";
	font-weight:bold;
}

#author a:link, #author a:hover, #author a:visited 
{
    text-decoration:none;
    color:#acacac;
}

#LinkButton1 
{
    text-decoration:none;
    color:#cc0000;
    font-weight:bold;
}
 
 .dropdownlist
{
    text-align: left;
    font-size: 12px;
    height: 22px;
    margin-top: 0;
    padding-top: 0;
    vertical-align: top;
    width: 154px;
}
 .textbox
{
    text-align: left;
    font-size: 12px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 150px;
}
 
.butoane
{
    position:relative;
    top: 0px;
    left: -1px;
}

.celule_goale
{
    height:3px;
}

.tabel_gri
{
    width: 100%;
    background: #ebebeb;
    border: 1px solid #c2c2c2;
    color:#666666;
}

.celula_gri
{
    width: 100%;
    height:137px;
    background: #ebebeb url(../images/curs_val_bg.gif) repeat-x scroll;
    text-align: center;
}
    
.steluta
{
    color:Red;
    text-align: left;
}

.steluta_explicatii
{
    color:Red;
    text-align: center;
}


/*<------------------------------Newsletter----------------------------------->*/


#newsletter_content 
{
    border-top: 1px solid #c2c2c2; 
    border-bottom: 1px solid #c2c2c2; 
    text-align: left; 
    border-left-style: none; 
    border-right-style: none; 
    vertical-align: middle;
    background:#EBEBEB;
}
#newsletter_header
 {
    color: #9A0000;
    font-weight: bold;
    font-size: large;
    text-align: left;
 }

#newsletter_txt 
{
    font: 12px "Tahoma";
    color: #464646;
}

#icon_newsletter 
{
    float:right;
}

.rezumat_act
{
    margin:0;
    padding:0;
}

.panel_logat
{
    width:100%;
    margin: 20px 0  0 0 ;
    float:left;
    padding:0;
}

.celula_subliniata_intrerupt
{
    border-style: none none dotted none; 
    border-width: thin;
    text-align: left; 
    border-bottom-color: #959595;
}
.celula_subliniata_intrerupt1
{
    border-style: none none dotted none; 
    border-width: thin;
    text-align: left; 
    border-bottom-color: #959595;
    background-image: url('../images/meniu_st_bg.jpg');
    background-repeat: repeat-x;
}

.celula_subliniata_intrerupt_mica
{
    border-style: none none dotted none; 
    border-width: thin;
    text-align: left; 
    border-bottom-color: #959595;
    font-size:5px;
}

h2 {
    font: 14px "Tahoma";
    color:#464646;
    font-weight:bold;
    margin:0 auto;
    padding:0;
}

h3 {
    font: 12px "Tahoma";
    color:#464646;
    margin:0 auto;
    padding:0;
}  

#separator 
{
 margin:7px 0 5px 0;
}

.curs_valutar_data
{
    font-weight: bold;
    font-size: 12px;
    margin:0 auto;    
}

#curs_valutar_body
{
    font-weight: normal;
    font-size: 12px;
    text-align: center;
}

/*<-------------------------------Vizualizare-lege------------------------------->*/

#Literal1
{
    font:12px "Tahoma";
    overflow:scroll;
}

.tabel_meniu
{
    width:700px;
    float:left;
}

.td_tabel_meniu_mari
{
    width : 140px;
    text-align : center;
}

.td_tabel_meniu_mici
{
    width : 114px;
    text-align : center;
}

.linkuri_optiuni
{
    text-decoration:none;
    color:#6c6f70;
}

.linkuri_optiuni:hover
{
    text-decoration:none;
    color:#0099CC;
}


/*<----------------------------Comentarii--------------------------------->*/


.tabel_comentarii
{
    border : 0px;
    float : left;
    width : 100%;
}

.table_casuta_cautare
{
    width : 127px;
    text-align: left;
}

.Grid
{
    border : 0px;
}

.text_box_cautare
{
    text-align: left;
    font-size: 12px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width : 320px;
}

h4
{
    margin:10px 0px 0px 0px;
    padding:0px;
    font: bold 14px "Tahoma";
    color:#0099cc;
    vertical-align:top;
}

/*<----------------------------Reclame--------------------------------->*/

#unitati_adsense
{
    padding:10px 0px 0px 3px;
    text-align:left;
}

#banner_cautare
{
    height:80px;
    text-align:center;
}
#ad_text_lege
{
  /*  height : 60px;*/
/*    width : 468px;*/
    text-align : center;
    margin : 0 auto;
}


/*<----------------------------Termeni si conditii--------------------------------->*/

#content_termeni_conditii
{
    padding:0px 3px 0px 5px;
}

.termeni
{
    font-size:14px;
    color:#0099CC;
    margin-top:0;
}
 
 #home_termeni:link, #home_termeni:visited
 {
     text-decoration:underline;
     color:#000000;
 }
 
 #home_termeni:hover
 {
     text-decoration:none;
     color:#0099cc;
 }
 



span.P_TBL_PAR {width:100%; font-family:Courier New;}
/* pachete */
.serviciu {  }
.serviciu div {margin:4px auto; border:3px double #b5b4af; padding:0px; background-repeat:no-repeat; position:relative;}
.serviciu div div.pachet_activ, .serviciu div div.pachet_activ_initial  { position:absolute; width:50px; height:50px; left:20px; top:8px; background:url(../Imagini/pachete/pachet_activ.gif) no-repeat;}
.serviciu div div.pachet_inactiv, .serviciu div div.pachet_inactiv_initial { position:absolute; width:50px; height:50px; left:20px; top:8px; background:url(../Imagini/pachete/pachet_inactiv.gif) no-repeat;}
.serviciu div div.pachet_activ:hover,.serviciu div div.pachet_activ_initial:hover  { background:url(../Imagini/pachete/pachet_activ_hover.gif) no-repeat;}
.serviciu div div.pachet_inactiv:hover,.serviciu div div.pachet_inactiv_initial:hover { background:url(../Imagini/pachete/pachet_inactiv_hover.gif) no-repeat;}
.serviciu div.pachet_text { border:0;}
.serviciuVerde {  }
.serviciuVerde div {margin:4px auto; border:3px double #529A2E; padding:0px; background-repeat:no-repeat; position:relative;}
.serviciuVerde div div.pachet_activ, .serviciu div div.pachet_activ_initial  { position:absolute; width:50px; height:50px; left:20px; top:8px; background:url(../Imagini/pachete/pachet_activ.gif) no-repeat;}
.serviciuVerde div div.pachet_inactiv, .serviciu div div.pachet_inactiv_initial { position:absolute; width:50px; height:50px; left:20px; top:8px; background:url(../Imagini/pachete/pachet_inactiv.gif) no-repeat;}
.serviciuVerde div div.pachet_activ:hover,.serviciu div div.pachet_activ_initial:hover  { background:url(../Imagini/pachete/pachet_activ_hover.gif) no-repeat;}
.serviciuVerde div div.pachet_inactiv:hover,.serviciu div div.pachet_inactiv_initial:hover { background:url(../Imagini/pachete/pachet_inactiv_hover.gif) no-repeat;}
.serviciuVerde div.pachet_text { border:0;}
img {border:0;}
.plati { background-color: #ececec; width:750px; margin:0px auto; padding:0 0 10px 0 ; height:auto; }
.plati_header {height:33px; }
.plati_header_mijloc { background-image: url('../images/content_header_bg.gif'); background-repeat: repeat-x;
					    color: #9A0000; font-weight: 700; text-align: left; height:33px; float:left; width:726px;padding:8px;}
.plati_header_stanga { background-image: url('../images/left_header_content.gif'); background-repeat: no-repeat;
					    color: #9A0000; font-weight: 700; text-align: left; height:32px; width:4px; float:left; }
.plati_header_dreapta { background-image: url('../images/right_header_content.gif'); background-repeat:  no-repeat;
					    color: #9A0000; font-weight: 700; text-align: left; height:32px; width:4px; float:left;}

.variante_plata {margin: 0 auto;
color:#8a8787;
position: relative;
text-align: center; font-family:Georgia; font-weight:bold; font-size:14px; vertical-align:middle; padding:5px; height:auto;
    top: 0px;
    left: 0px;
}
.variante_plata select {
margin:5px;
font-family:Georgia;
color:#8a8787;
background-color: White;
font-weight:bold;
 font-size:14px;
 width: 233px;
height: 30px;
position:relative;
vertical-align:middle;
border: 3px ridge #D7D7D7;
}
.variante_plata input[type='text'], .variante_plata input[type='password'] { margin:5px;
font-family:Georgia;
color:Black;
background-color: White;
font-weight:bold;
 font-size:14px;
height: 30px;
position:relative;
vertical-align:middle;
border: 3px ridge #D7D7D7;
width:227px; }
.variante_plata input[type='checkbox'] { width:20px; height:20px; background-color: #ececec; border: 1px solid #D7D7D7; padding:0px; margin:0px; vertical-align:middle;}
.variante_plata .rosu input[type='text'] , .variante_plata .rosu input[type='password'] { border-color:Red;}

.textboxuri {font-family:Georgia; color:#8a8787; background-color: #ececec; font-weight:bold;  font-size:14px; height: 30px; position:relative; vertical-align:middle; border: 3px ridge #D7D7D7; width:227px; padding:0px 5px; line-height:28px;}
.checkboxuri {width:60px; height:20px; background-color: #ececec; border: 1px solid #D7D7D7; padding:0px; margin:0px; vertical-align:middle;}

span.px100 {width:300px;}
h1.preturi {color:#9A0000; border-bottom:1px solid #b4b3ae; width:100%; height:auto;}
h1 span.activ_pana_la { color:#9A0000; font-weight:normal; padding-left:50px;}
.pret { color:#556366; font-weight:bold; font-size:14px;}
.gratuit { color:Green; font-size:1.3em;}
.subliniere {  color:#9A0000; font-weight:bold; border-bottom:1px dashed  #b4b3ae;}
div.peste { width: 100%; position:absolute; text-align:center; top:0; left:0; margin:0 auto; height:100px; background-color:#C5C3C3; opacity:0.7;filter:alpha(opacity=70); z-index:150000; }
.ascunde { display:none; visibility:hidden;}
input[type='password'].rosu, input[type='text'].rosu{ border-color:Red;}
input[type='password'].disabled, input[type='text'].disabled {border: 1px dotted #a9a9a9; }
span.rosu, a.rosu {color:Red; font-size:1.3em;}
.textbox1 {font-family:Arial;
text-align: left;
font-size: 11px;
margin: 0;
padding: 0;
vertical-align: top;
width: 150px;
border:1px solid  #a9a9a9;
height:16px;
line-height:12px;
font-weight:normal;
}
.centrat {text-align:center; margin:0 auto; width:100%;}
/**********/
.titlu {
    color: #0099CC;
    font-family: "Tahoma";
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    margin: 0;
}

div#cos_rap {
    border: 1px solid #dcdcdc;
}

.infoCookie p {
    margin-bottom: 5px;
}

.infoCookie h1 {
    margin-bottom: 5px;
}

.infoCookie table {
    border: solid 1px grey;
}

.infoCookie td {
    border: solid 1px grey;
    padding: 5px;
}
